#!/bin/bash

source "${PALUDIS_EBUILD_DIR}/echo_functions.bash"

# e.g. use for ns2

if [[ "${CATEGORY}/${PN}" == "media-sound/pulseaudio" ]] ; then
	einfo "removing executable bit from '/usr/bin/pulseaudio!'" 
	chmod -x /usr/bin/pulseaudio
fi

